@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700');

html
{
	overflow-x: hidden;
}

body
{
	margin: 0;
	font-family: "Roboto Slab", serif;
	overflow-x: hidden;
}


header ul
{
	list-style-type: none;
	margin:0px;
	padding:0px;
	transform:translate(0, -50%);
	background-color: rgba(51, 51, 51, 0.9);
	top:0;
	font-size: 1vw;
	font-weight: bold;
}

header li
{
	display: inline-block;
	vertical-align:middle;
	margin:0;
}

header .left_menu ul
{
	padding-right: 0.3vw;
}

header .right_menu ul
{
	padding-left: 0.3vw;
}

header li a
{
	display:block;
	color:white;
	text-align:center;
	text-decoration:none;
	margin:0;
	line-height: 3vw;
}

header li a:hover{
	background-color:#111;
}

header li a {
	transition: background-color 0.5s linear;
}

header ul a
{
	display: block;
	padding-left: 10px;
	padding-right: 10px;
	
	margin:0px;
	text-decoration:none;
}

p
{
	text-align:justify;
	line-height: 1.5;
}

nav
{
	float:left;
}

.w3-sidenav{
	margin: 2vw;
	margin-bottom: 0;
}

.w3-sidenav a{
	color:#D3D3D3;
	text-decoration:underline; 
}

.metaslider{
right:60px;
}

header
{
	transition: margin-top 0.5s ease;
}

.img_space, .logo{
	width: 7vw;
	padding: 0.75vw;
	display:inline-block;
	transition: width 0.5s ease, border-width 0.5s ease;
}

html.is-scrolled header
{
	position: fixed;
	top: 0;
	margin-top: 0;
}

html.is-scrolled .slider
{
	pointer-events: none;
}

html.is-scrolled header .logo, html.is-scrolled header .img_space
{
}

.logo{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	display:inline-block;
	z-index:100;
	border-radius: 0.5vw;
	border: 0.3vw solid #333;
	background: white;
}

header{
	margin-top: 4vw;
	position:relative;
	width:100%;
	text-align:center;
	vertical-align: middle;
	display: block;
	line-height: 0;
}

.menu{
	position:relative;
	display:inline-block;
	height: 0;
	width: 1vw;
}

.left_menu ul {
	right:0;
	text-align:right;
}

.right_menu ul {
	left:0;
	text-align:left;
}

.menu ul{
	position:absolute;
	display: block;
	width:100vw;
	top: 0;
}
.menu li{
	display:inline-block;
}

.metaslider{
	z-index:-1 !important;
	right:0 !important;
	left:0 !important;

}

.slider{
	width:100vw;
	position:relative;
	margin-top: -1.5vw;
	pointer-events: none;
}

div.upme-wrap div.upme-head img.avatar
{
	display:none;
}
#upme-registration {
    width: initial;
}

a.upme-button-alt, div.upme-wrap a.upme-button-alt{
	display:inline-block;
}

div.upme-head, div.upme-post-head, div.upme-custom-head {
	background:#666;
}
div.upme-field-name, div.upme-wrap div.upme-field-name a {
    color: #c0c6c1;
}

.footer
{
    clear: both;
    background: #333333;
    color: white;
    font-size: smaller;
}

.footer > div > h2, .footer > div > p
{
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}

.footer em
{
	font-weight: 100;
	font-style: normal;
}

.footer h2
{
	text-transform: uppercase;
	font-size: initial;
	margin-left: 1vw;
}

.footer a
{
	color: white;
}

article
{
	margin: 2vw;
}

h1
{
    font-size: 1.5em;
    text-transform: uppercase;
}

h2
{
    font-size: 1.25em;
}

h3
{
    font-size: 1em;
}

a
{
	color: #333;
}

a:hover
{
	color: #999;
}

@keyframes highlight {
  0% { background: yellow; }
  100% { background: transparent; }
}

:target
{
	animation: highlight 1s ease;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: polygon(0px 0px, 0px 0px,0px 0px, 0px 0px);
    position: absolute !important;
    white-space: nowrap;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.header_widgets {
    background: rgba(51, 51, 51, 0.9);
    color: white;
    position: absolute;
    width: 100vw;
    bottom: 0;
    font-size: 2vmin;
    pointer-events: all;
    padding-left: 5px;
    padding-top: 0.5vh;
    padding-bottom: 0.5vh;
}

.header_widgets a {
    color: white;
}

.wp-social-login-provider-list img {
    width: 2.5vmin;
}

.lwa-title {
    display: inline-block;
}

.lwa {
    margin: 0;
}

.header_widgets .lwa {
    display: inline-block;
}

.lwa-avatar {
    display: none;
}

.lwa-info br {
    display: none;
}

.wp-social-login-widget {
    display: inline-block;
}

.wp-social-login-provider-list {
    padding: 5px;
}